.customer-account-login .account-login .fb-login {
    height: auto;
}

.customer-account-login .account-login .fb-login .content {
    height: auto;
}
#form-loginfb img {
    float: left;
    margin-right: 10px;
}

.account-login .fb-login h2 {
    /*background: url("fblogin/fb.png") no-repeat #2d78bd;*/
    /*padding-left: 40px;*/
    padding-bottom: 5px;
    /*height: 35px;*/
    /*line-height: 35px;*/
    /*color: #fff;*/
}

button.fb_button.fb_button_medium span {
    min-width: 140px;
}

span.fb_button_text {
    display: block;
    height: 30px;
    text-align: center;
    padding-left: 40px;
    padding-right: 10px;
    line-height: 30px;
    color: white;
    background: url("fblogin/fb-30.png") no-repeat #2d78bd;
    min-width: 140px;
    max-width: 200px;
}

span.fb_button_text:hover {
    cursor: pointer;
}

.col-1.new-users li.button {
    min-width: 80px;
    background: none;
    display: block;
    text-align: left;
}

.fb-seprate {
    margin-top: 30px;
}

#connected {
    text-align: center;
    margin-top: 60px;
}

#connected #image {
    margin-bottom: 10px;
}